<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Module%3AVertical_header%2Fsandbox%2Fstyles.css</id>
	<title>Module:Vertical header/sandbox/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Module%3AVertical_header%2Fsandbox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Module:Vertical_header/sandbox/styles.css&amp;action=history"/>
	<updated>2026-04-21T11:54:57Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>http://70.231.62.181/index.php?title=Module:Vertical_header/sandbox/styles.css&amp;diff=24465899&amp;oldid=prev</id>
		<title>imported&gt;Mathglot: Switch .ts-vertical-header &gt; * to sideways-rl</title>
		<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Module:Vertical_header/sandbox/styles.css&amp;diff=24465899&amp;oldid=prev"/>
		<updated>2024-09-19T21:50:39Z</updated>

		<summary type="html">&lt;p&gt;Switch .ts-vertical-header &amp;gt; * to sideways-rl&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
@supports (writing-mode: vertical-rl) {&lt;br /&gt;
	.ts-vertical-header {&lt;br /&gt;
		line-height: 1;&lt;br /&gt;
		max-width: 1em;&lt;br /&gt;
		padding: 0.4em;&lt;br /&gt;
		vertical-align: bottom;&lt;br /&gt;
		width: 1em;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.client-js .sortable:not(.jquery-tablesorter) .ts-vertical-header:not(.unsortable),&lt;br /&gt;
	html.client-js .ts-vertical-header.headerSort {&lt;br /&gt;
		background-position: 50% .4em;&lt;br /&gt;
		padding-right: 0.4em;&lt;br /&gt;
		padding-top: 21px;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.ts-vertical-header.is-valign-top {&lt;br /&gt;
		vertical-align: top;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.ts-vertical-header.is-valign-middle {&lt;br /&gt;
		vertical-align: middle;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.ts-vertical-header.is-normal {&lt;br /&gt;
		font-weight: normal;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	/* template text */&lt;br /&gt;
	.ts-vertical-header &amp;gt; * {&lt;br /&gt;
		display: inline-block;&lt;br /&gt;
	/*	transform: rotate(180deg);    # try without */&lt;br /&gt;
		writing-mode: vertical-rl;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	@supports (writing-mode: sideways-lr) {&lt;br /&gt;
		.ts-vertical-header &amp;gt; * {&lt;br /&gt;
			transform: none;&lt;br /&gt;
			writing-mode: sideways-lr;&lt;br /&gt;
		}&lt;br /&gt;
	}&lt;br /&gt;
	/* template text */ /*    # try without&lt;br /&gt;
	.ts-vertical-header &amp;gt; * {&lt;br /&gt;
		display: inline-block;&lt;br /&gt;
		transform: rotate(180deg); &lt;br /&gt;
		writing-mode: vertical-rl;&lt;br /&gt;
	}&lt;br /&gt;
    */&lt;br /&gt;
	&lt;br /&gt;
	@supports (writing-mode: sideways-rl) {&lt;br /&gt;
		.ts-vertical-header &amp;gt; * {&lt;br /&gt;
			transform: none;&lt;br /&gt;
			writing-mode: sideways-rl;&lt;br /&gt;
		}&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Mathglot</name></author>
	</entry>
</feed>